Pixel Shader 1.1 or better

Status
Not open for further replies.

Btown24

TS Rookie
PLEASE HELP!!!!!!

I just bought a new iMac; installed Parallels 3.0 and Windows XP. I then installed Medieval II Total War. When I went to play it, it told me that I need pixel shader 1.1 or better.

Is there anything I can do to play this game on this computer?

Thanks!
 

Tha General

TechSpot Paladin
WTF is a imac?

But yea, use desktop for gaming man, once you get a desktop computer, find a good video card, cheap one too.
 

vnf4ultra

TechSpot Paladin
You can't do real gaming in parallels(it will run some older games, but newer stuff doesn't work). If you want to game on a mac, install bootcamp+windows or buy "universal binary" mac games.

Most iMacs have midrange graphics cards(ati radeon hd 2400xt or hd 2600 pro) installed, so they should handle normal gaming uses, so they're not completely "useless for gaming." At least they have a graphics card, unlike the piece of crap dells "everyone" buys.
 

ShArkToOth

TS Rookie
I had gotten team fortress 2 and it says the same thing to me "You need pixel shaders 1.1 to run this game!" so what i did was that i hacked into its data base and changed the pixel shaders 1.1 to pixel shaders 0.1 it works!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
Status
Not open for further replies.